View Issue Details

IDProjectCategoryView StatusLast Update
0000384CaseTalk ModelerUser Interfacepublic2013-12-02 19:43
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0000384: Hide otft's which play a role in substitutions
DescriptionTo facilitate the request to only show non-substituted expressions, the user should be able to filter all facts which contain expressions which already play a role in others.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-12-02 19:43

administrator   ~0000235

This has been implemented as a filter named "Hide well-formed OTFTs". To properly use this filter, the model validation dialog should be active.

Issue History

Date Modified Username Field Change
2013-11-28 13:35 BCP Software New Issue
2013-11-28 13:35 BCP Software Status new => assigned
2013-11-28 13:35 BCP Software Assigned To => BCP Software
2013-12-02 19:43 BCP Software Note Added: 0000235
2013-12-02 19:43 BCP Software Status assigned => resolved
2013-12-02 19:43 BCP Software Fixed in Version => 8.0
2013-12-02 19:43 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface